Bug#631116: gnome-terminal: now fixed

Patricio Rojo ss2 at wasabi.das.uchile.cl
Fri Dec 2 16:49:49 UTC 2011

Package: gnome-terminal
Followup-For: Bug #631116

If you haven't tried yet... update to the latest unstable version (3.2.1-2) and this bug will be fixed... it also installs libgtk-3-0 (3.2.2-3), which might have been the one to blame. 

If anyone is interested in doing an autopsy to this bug, some additional symptons were: * same problem in epiphany, and * the problem dissapear on gnome-terminal if connecting through VNC to a virtual server in the same machine (!)


-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.1.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnome-terminal depends on:
ii  gnome-terminal-data        3.2.1-2   
ii  gsettings-desktop-schemas  3.2.0-2   
ii  libatk1.0-0                2.2.0-2   
ii  libc6                      2.13-21   
ii  libgconf2-4                2.32.4-1  
ii  libgdk-pixbuf2.0-0         2.24.0-1  
ii  libglib2.0-0               2.30.2-4  
ii  libgtk-3-0                 3.2.2-3   
ii  libice6                    2:1.0.7-2 
ii  libpango1.0-0              1.29.4-2  
ii  libsm6                     2:1.2.0-2 
ii  libvte-2.90-9              1:0.30.1-2
ii  libx11-6                   2:1.4.4-4 

Versions of packages gnome-terminal recommends:
ii  gvfs  1.8.2-2        
ii  yelp  3.2.1+dfsg-1+b1

gnome-terminal suggests no packages.

-- no debconf information

More information about the pkg-gnome-maintainers mailing list